Panda Express-Backend - Task #1804

Discussion and requirement analysis.
11/11/2019 11:04 AM - Sudeep Shakya

Status: Resolved Start date: 11/11/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

History

#1 - 03/23/2020 05:07 AM - Sudeep Shakya

- Status changed from Open to In Progress

#2 - 03/23/2020 05:07 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
